 /**Adjustments**/
body {
	font-family: "Museo Sans W01_300",sans-serif;
}
.main-nav{
	height:140px;
	background-color: #25252a; 
}
input#field_j9zbwg, input#field_x5q1m1, input#field_5pwf80, input#field_m7bfyn, input#field_y5wex9, input#field_k1x7bm,  textarea#field_go5hcy  {
    position: relative;
    z-index: 2;
    border-radius: 5px;
    border: none;
    padding:  12px 14px;
	width:100%;
}
.booking-home div.form-field{
	width: 31.333333%;
    margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
.contact-form div.form-field{
	width: 100%;
    margin-bottom: 10px;
	float: left;
}
div#frm_field_87_container, div#frm_field_88_container{
	width: 49%;
}
div#frm_field_87_container{
	margin-right:10px;
}
.booking-home label, .contact-form label{
	display:none;
}
.booking-home input[type="submit"], .contact-form input[type="submit"] {
    text-transform: uppercase;
    font-family: Montserrat, serif;
    background-color: #1285c6;
    color: #fff;
    border: none;
    line-height: 50px;
    padding: 0 30px;
    border-radius: 25px;
    letter-spacing: 0px;
    font-size: 1.2em;
    font-weight: 600;
    display: inherit;
	transition: all 300ms;
}
.booking-home input[type="submit"]:hover, .contact-form input[type="submit"]:hover{
	background-color: #174c80;
    color: #fff;
}
.booking-home{
	width: 640px;
}
.frm_error {
    color: red;
}
.about-page .about-shoppe {
    min-height: 403px;
}
